Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0046987
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] POSminorhave not tried2021-06-04 11:092021-09-17 09:32
ReporterplujanView Statuspublic 
Assigned Toprakashmurugesan88 
PrioritynormalResolutionunable to reproduceFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toplujan
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0046987: [UX] Weird "flash" animation when picking a Payment Method

DescriptionWhen paying a ticket, the buttons containing the payment methods do some kind of animation that is perceived as a flash.
It happens in all buttons when moving from enabled to disabled state.
Steps To Reproduce1. Having a ticket with a product, go to Pay
2. Click the "Cash" button, observe the animation of all the four payment method buttons. The flashing effect can be observed in the attached video.
TagsNo tags attached.
Attached Files? file icon 2021-06-04 11-09-09.mkv [^] (3,355,799 bytes) 2021-06-04 11:09

- Relationships Relation Graph ] Dependency Graph ]
depends on defect 0047449 scheduledprakashmurugesan88 Ripple effect while pressing on buttons, is not the Material Design one 
Not all the children of this issue are yet resolved or closed.

-  Notes
(0131897)
prakashmurugesan88 (developer)
2021-09-17 09:32

Rejecting as issue no more exists for Payment Buttons.
However issue exists in few other buttons and there is separate issue raised.
https://issues.openbravo.com/view.php?id=47449 [^]

- Issue History
Date Modified Username Field Change
2021-06-04 11:09 plujan New Issue
2021-06-04 11:09 plujan Assigned To => Retail
2021-06-04 11:09 plujan File Added: 2021-06-04 11-09-09.mkv
2021-06-04 11:09 plujan Resolution time => 1627077600
2021-06-04 11:09 plujan Triggers an Emergency Pack => No
2021-06-04 11:24 migueldejuana Description Updated View Revisions
2021-06-14 10:27 guilleaer Status new => acknowledged
2021-07-15 16:41 dmiguelez Resolution time 1627077600 => 1638313200
2021-07-23 11:36 dmiguelez Relationship added related to 0047449
2021-07-23 11:37 dmiguelez Assigned To Retail => migueldejuana
2021-07-23 11:39 dmiguelez Relationship deleted related to 0047449
2021-07-23 11:39 dmiguelez Relationship added depends on 0047449
2021-07-23 13:18 dmiguelez Relationship deleted depends on 0047449
2021-07-23 13:18 dmiguelez Assigned To migueldejuana => agonzalez
2021-07-27 13:34 dmiguelez Status acknowledged => scheduled
2021-07-27 15:54 dmiguelez Relationship added depends on 0047449
2021-07-27 15:54 dmiguelez Assigned To agonzalez => migueldejuana
2021-07-27 15:54 dmiguelez Status scheduled => acknowledged
2021-09-15 09:39 prakashmurugesan88 Assigned To migueldejuana => prakashmurugesan88
2021-09-15 09:39 prakashmurugesan88 Status acknowledged => scheduled
2021-09-17 09:32 prakashmurugesan88 Review Assigned To => plujan
2021-09-17 09:32 prakashmurugesan88 Note Added: 0131897
2021-09-17 09:32 prakashmurugesan88 Status scheduled => closed
2021-09-17 09:32 prakashmurugesan88 Resolution open => unable to reproduce


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker